/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 991px) {

  .sup_txt_part {
    font-size: calc(0.2rem + 1vw);
  }

  


  

}
@media only screen and (min-width: 992px) {

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
  .support_block {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  #btn_help{
    font-size: calc(0.2rem + 1vw);
    
  
  }
  
  #btn_sponsor{
    font-size: calc(0.2rem + 1vw);
  
  }
  



}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {

  
}


@media only screen and (max-width: 400px) {



  
}

